[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetHotTrack

Sets the value for the HotTrack property.

## Declaration

Source position: comctrls.pp line 695

`protected procedure TTabControlStrings.SetHotTrack(`
`const AValue: Boolean`
`); virtual;`

## Arguments

`AValue` |  | New value for the HotTrack property.

## See also

TTabControlStrings.HotTrack |  | HotTrack - the property whereby the item under the mouse pointer becomes emphasized.